Bug 757100 - [abrt] gnome-terminal-3.2.1-2.fc16: g_object_notify: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.2.1-2.fc16: g_object_notify: Process /usr/bin/gnome-t...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3a410036b306a7408b24b1a160f...
:
: 737394 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-25 08:37 EST by BERNIER Matthias
Modified: 2013-02-13 13:05 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:05:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.94 KB, text/plain)
2011-11-25 08:37 EST, BERNIER Matthias
no flags Details
File: gconf_subtree (2.57 KB, text/plain)
2011-11-25 08:37 EST, BERNIER Matthias
no flags Details
File: maps (23.09 KB, text/plain)
2011-11-25 08:37 EST, BERNIER Matthias
no flags Details
File: smolt_data (2.72 KB, text/plain)
2011-11-25 08:37 EST, BERNIER Matthias
no flags Details
File: backtrace (34.97 KB, text/plain)
2011-11-25 08:37 EST, BERNIER Matthias
no flags Details
File: backtrace (33.39 KB, text/plain)
2012-02-21 05:13 EST, Alex
no flags Details
File: backtrace (36.44 KB, text/plain)
2012-03-12 14:44 EDT, Stuart D Gathman
no flags Details
File: backtrace (35.04 KB, text/plain)
2012-03-16 22:25 EDT, Fabrício José Vieira Ceolin
no flags Details
File: backtrace (34.41 KB, text/plain)
2012-03-23 22:45 EDT, wolf
no flags Details
File: backtrace (38.64 KB, text/plain)
2012-03-25 02:54 EDT, Derek
no flags Details
File: backtrace (32.74 KB, text/plain)
2012-05-02 13:12 EDT, Robert Elliott
no flags Details

  None (edit)
Description BERNIER Matthias 2011-11-25 08:37:34 EST
libreport version: 2.0.7
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_object_notify
executable:     /usr/bin/gnome-terminal
kernel:         3.1.1-2.fc16.i686
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
time:           mer. 23 nov. 2011 10:04:34 CET
uid:            1000
username:       mabernie
xsession_errors: 

backtrace:      Text file, 35808 bytes
dso_list:       Text file, 8135 bytes
gconf_subtree:  Text file, 2629 bytes
maps:           Text file, 23648 bytes
smolt_data:     Text file, 2787 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=netbookmat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fdf81bc38da2a5fc8a3d002e00000017-1322035411.880958-70405402
:GNOME_KEYRING_CONTROL=/tmp/keyring-5iGtLR
:IMSETTINGS_MODULE=none
:USER=mabernie
:USERNAME=mabernie
:MAIL=/var/spool/mail/mabernie
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mabernie/.local/bin:/home/mabernie/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mabernie
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1236
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mabernie
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mabernie
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Am9ZKLJaSf,guid=0200bd1147b7e4e9ed23dc1d00000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mabernie
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mabernie-2PtHGK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1243,unix/unix:/tmp/.ICE-unix/1243
:SSH_AUTH_SOCK=/tmp/keyring-5iGtLR/ssh
:GPG_AGENT_INFO=/tmp/keyring-5iGtLR/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1439-netbookmat-gnome-terminal-2_TIME253261
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1814

var_log_messages:
:Nov 23 10:04:34 netbookmat kernel: [ 3713.051416] gnome-terminal[1814]: segfault at 80 ip 4632c5bb sp bff05ca0 error 4 in libgobject-2.0.so.0.3000.1[4631b000+4c000]
:Nov 23 10:04:34 netbookmat abrt[3029]: saved core dump of pid 1814 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-11-23-10:04:34-1814 (39124992 bytes)
Comment 1 BERNIER Matthias 2011-11-25 08:37:37 EST
Created attachment 536289 [details]
File: dso_list
Comment 2 BERNIER Matthias 2011-11-25 08:37:39 EST
Created attachment 536290 [details]
File: gconf_subtree
Comment 3 BERNIER Matthias 2011-11-25 08:37:42 EST
Created attachment 536291 [details]
File: maps
Comment 4 BERNIER Matthias 2011-11-25 08:37:44 EST
Created attachment 536292 [details]
File: smolt_data
Comment 5 BERNIER Matthias 2011-11-25 08:37:46 EST
Created attachment 536293 [details]
File: backtrace
Comment 6 Fedora Admin XMLRPC Client 2012-01-10 10:47:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2012-01-10 10:49:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Alex 2012-02-21 05:13:46 EST
This happens randomly while working on gnome-terminal. I haven't found a way to reproduce the error.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 9 Alex 2012-02-21 05:13:50 EST
Created attachment 564637 [details]
File: backtrace
Comment 10 Stuart D Gathman 2012-03-12 14:44:27 EDT
Detached tab with open session.  Moved new window to another workspace.  Issued a command on the connected system with a smallish amount of output (handful of lines).  Am using gnome-fallback since Intel 82865G is no longer supported for 3D.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Stuart D Gathman 2012-03-12 14:44:30 EDT
Created attachment 569486 [details]
File: backtrace
Comment 12 Fabrício José Vieira Ceolin 2012-03-16 22:25:16 EDT
I was moving the window.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 13 Fabrício José Vieira Ceolin 2012-03-16 22:25:22 EDT
Created attachment 570745 [details]
File: backtrace
Comment 14 abrt-bot 2012-03-20 14:10:18 EDT
*** Bug 737394 has been marked as a duplicate of this bug. ***
Comment 15 wolf 2012-03-23 22:45:24 EDT
When I was dragging the tab from the gnome-terminal window, the gnome-terminal crashed down.
Buy the way, there is another tab running "top" in the gnome-terminal.


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 wolf 2012-03-23 22:45:31 EDT
Created attachment 572392 [details]
File: backtrace
Comment 17 Derek 2012-03-25 02:54:49 EDT
I was editing my c program in vi, and I did :wq, then all my terminal windows are gone..

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Derek 2012-03-25 02:54:53 EDT
Created attachment 572491 [details]
File: backtrace
Comment 19 Robert Elliott 2012-05-02 13:12:35 EDT
Two instances of gnome-terminal running, each with multiple tabs. I tried dragging a tab from one instance to another, when boom.

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 Robert Elliott 2012-05-02 13:12:41 EDT
Created attachment 581672 [details]
File: backtrace
Comment 21 Jeff Buhrt 2012-07-07 21:15:20 EDT
using multiple tabs

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 22 Jeff Buhrt 2012-07-07 22:11:33 EDT
drug a tab off a 3 tab window to create new window/frame for it

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 23 wallyk 2012-09-13 05:21:22 EDT
Not sure what I might have done different, unless it was dragging a tab from one window to another.  I had done that several hours before.  Maybe that set it up for failure when I was madly flipping between windows with Alt-tab?

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 24 freemanoid321 2012-11-16 04:40:04 EST
I run two simple ruby programs in two tabs and tried to detach first than my Terminal crashed.
Comment 25 Fedora End Of Life 2013-01-16 10:25:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 26 Fedora End Of Life 2013-02-13 13:05:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.